drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/signedjson-1.1.4-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/signedjson-1.1.4-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/signedjson-1.1.4-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/signedjson-1.1.4-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/signedjson-1.1.4-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/signedjson-1.1.4-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/signedjson/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/signedjson/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/signedjson/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/signedjson/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/signedjson/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/signedjson/__pycache__/key.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/signedjson/__pycache__/key.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/signedjson/__pycache__/sign.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/signedjson/__pycache__/sign.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/signedjson/__pycache__/types.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/signedjson/__pycache__/types.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/signedjson/key.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/signedjson/py.typed (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/signedjson/sign.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/signedjson/types.py
